Skip to main content
POST
/
projects
/
{project_id}
/
playground-conversations
/
{conversation_id}
/
permanent_delete
Permanently delete conversation
import requests

url = "https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/playground-conversations/{conversation_id}/permanent_delete/"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
{
  "error": "User not found"
}

Documentation Index

Fetch the complete documentation index at: https://docs.clarifeye.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer

Path Parameters

project_id
string<uuid>
required

UUID of the project

conversation_id
string<uuid>
required

UUID of the conversation

Response

Conversation permanently deleted